.error-message {
  color: red;
  position: absolute;
  top: 45px;
}
.input-container {
  position: relative;
  display: flex;
  align-items: center;
  margin-bottom: 40px;
}

.error {
  color: red;
}

.active {
  color: rgba(38, 193, 126, 1);
}
.form-label {
  width: 12%;
}
.form-container {
  display: flex;
  padding: 20px 15px;
  flex-direction: column;
  width: 100%;
  border: 1px solid rgba(38, 193, 126, 1);
  border-radius: 10px;
  margin-bottom: 40px;
  margin-left: 20px;
}

.form-input {
  margin-left: 20px;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
  outline: none; /* Remove outline */
}

.form-button:disabled {
  background-color: #ccc;
  cursor: not-allowed;
}

.form-input.error {
  border: 1px solid red;
}

.form-input.success {
  border: 1px solid green;
}
.form-button {
  padding: 10px 20px;
  background-color: rgba(34, 41, 53, 1);
  color: #fff;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  width: 105px;
}
